Bug 161158 - Maintainer Update: games/ninix-aya to 4.2.7a
Summary: Maintainer Update: games/ninix-aya to 4.2.7a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-30 14:10 UTC by UMENO Takashi
Modified: 2011-10-07 02:40 UTC (History)
0 users

See Also:


Attachments
file.diff (916 bytes, patch)
2011-09-30 14:10 UTC, UMENO Takashi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description UMENO Takashi 2011-09-30 14:10:09 UTC
Maintainer Update: games/ninix-aya to 4.2.7a

How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2011-09-30 14:10:20 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-09-30 14:10:22 UTC
Maintainer of games/ninix-aya,

Please note that PR ports/161158 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161158

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-09-30 14:10:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Ryan Steinmetz freebsd_committer freebsd_triage 2011-10-05 12:28:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-10-07 02:37:22 UTC
zi          2011-10-07 01:37:12 UTC

  FreeBSD ports repository

  Modified files:
    games/ninix-aya      Makefile distinfo 
  Log:
  - Update to 4.2.7a
  
  PR:             ports/161158
  Submitted by:   UMENO Takashi <umeno@belldandy.unnumbered.net> (maintainer)
  
  Revision  Changes    Path
  1.75      +2 -2      ports/games/ninix-aya/Makefile
  1.63      +2 -2      ports/games/ninix-aya/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ryan Steinmetz freebsd_committer freebsd_triage 2011-10-07 02:37:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!